Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 04:45:04 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear max team<div dir="auto"><br></div>
<div dir="auto">Greetings</div>
<div dir="auto"><br></div>
<div dir="auto">Still negative about the item which should be delivered to me from your side. I have to send the package to my country still waiting .Please conform the deleivery of my missing item.I will handover the wrong item to your delivery team at the same time i will receive my correct item.</div>
<div dir="auto"><br></div>
<div dir="auto">REGARDS ,</div>
<div dir="auto"><br></div>
<div dir="auto">JIWAN LAMA</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Nov 2022, 8:19 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5253033</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5253033<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Jiwan ,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out to us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" dir="ltr"> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. </span><span rel="tempredactor" style="font-size:14px" dir="ltr"> however, we have created a return request for you at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you at the following contact number when arranging the collection with you: (+971543131522). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br></span>
</div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr"><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br dir="ltr"></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> Your friends,</span></div>
<div><span rel="tempredactor"> The Support Team</span></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253033